input, textarea, select { border-top-width: 1px; border-left-width: 1px; border-bottom-width: 1px; border-right-width: 1px }
input { text-indent: 2px; }
.postbody { line-height: 18px }
img { border: 0px; }
font, th, td, p { font-family: verdana, arial, helvetica, sans-serif; }

/* Links */
a:link { color: #000000; text-decoration: none; }
a:active { color: #000000 }
a:visited { color: #000000; text-decoration: none; }
a:hover { color: #797979; text-decoration: underline }

hr { border: #dfdfdf 0px solid; height: 0px }
.bodyline { border: #cccccc 1px solid;  }
.forumline { border: #797979 2px solid; }

/* td */
td.row1 { background-color: #F8F8F8; }
td.row2 { background-color: #f7f7f8; }
td.row3 { background-color: #dfdfdf; }

td.row1announce { background-color: #efefef;}
td.row1sticky { background-color: #efefef; }
td.row2announce { background-color: #F2F2F2; }
td.row2sticky { background-color: #F2F2F2; }
td.row3announce { background-color: #d1d7dc; }

td.row3sticky { background-color: #d1d7dc; }

td.rowpic { background-image:  url(../images/cellpic2.jpg); background-repeat: repeat-y; background-color: #ffffff }
th { font-weight: bold; font-size: 11px; background-image:  url(../images/cellpic3.gif); color: #000000; height: 25px; background-color: #01336b }
td.cat { border-right: #ffffff solid; border-top: #ffffff solid; background-image:  url(../images/cellpic1.gif); border-left: #ffffff solid; border-bottom: #ffffff solid; height: 28px; background-color: #dfdfdf }
td.cathead { border-right: #ffffff solid; border-top: #ffffff solid; background-image:  url(../images/cellpic1.gif); border-left: #ffffff solid; border-bottom: #ffffff solid; height: 28px; background-color: #dfdfdf }
td.catsides { border-right: #ffffff solid; border-top: #ffffff solid; background-image:  url(../images/cellpic1.gif); border-left: #ffffff solid; border-bottom: #ffffff solid; height: 28px; background-color: #dfdfdf }
td.catleft { border-right: #ffffff solid; border-top: #ffffff solid; background-image:  url(../images/cellpic1.gif); border-left: #ffffff solid; border-bottom: #ffffff solid; height: 28px; background-color: #dfdfdf }
td.catright { border-right: #ffffff solid; border-top: #ffffff solid; background-image:  url(../images/cellpic1.gif); border-left: #ffffff solid; border-bottom: #ffffff solid; height: 28px; background-color: #dfdfdf }
td.catbottom { border-right: #ffffff solid; border-top: #ffffff solid; background-image:  url(../images/cellpic1.gif); border-left: #ffffff solid; border-bottom: #ffffff solid; height: 28px; background-color: #dfdfdf }
td.cat { border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; height: 29px; border-right-width: 0px }
td.cathead { border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; height: 29px; border-right-width: 0px }
td.catbottom { border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; height: 29px; border-right-width: 0px }
th.thhead { border-right: #ffffff solid; border-top: #ffffff solid; font-weight: bold; border-left: #ffffff solid; border-bottom: #ffffff solid; height: 28px }
th.thsides { border-right: #ffffff solid; border-top: #ffffff solid; font-weight: bold; border-left: #ffffff solid; border-bottom: #ffffff solid; height: 28px }
th.thtop { border-right: #ffffff solid; border-top: #ffffff solid; font-weight: bold; border-left: #ffffff solid; border-bottom: #ffffff solid; height: 28px }
th.thleft { border-right: #ffffff solid; border-top: #ffffff solid; font-weight: bold; border-left: #ffffff solid; border-bottom: #ffffff solid; height: 28px }
th.thright { border-right: #ffffff solid; border-top: #ffffff solid; font-weight: bold; border-left: #ffffff solid; border-bottom: #ffffff solid; height: 28px }
th.thbottom { border-right: #ffffff solid; border-top: #ffffff solid; font-weight: bold; border-left: #ffffff solid; border-bottom: #ffffff solid; height: 28px }
th.thcornerl { border-right: #ffffff solid; border-top: #ffffff solid; font-weight: bold; border-left: #ffffff solid; border-bottom: #ffffff solid; height: 28px }
th.thcornerr { border-right: #ffffff solid; border-top: #ffffff solid; font-weight: bold; border-left: #ffffff solid; border-bottom: #ffffff solid; height: 28px }
td.row3right { border-right: #ffffff solid; border-top: #ffffff solid; border-left: #ffffff solid; border-bottom: #ffffff solid; background-color: #dfdfdf }
td.spacerow { border-right: #ffffff solid; border-top: #ffffff solid; border-left: #ffffff solid; border-bottom: #ffffff solid; background-color: #dfdfdf }
th.thhead { border-top-width: 1px; border-left-width: 1px; font-size: 12px; border-bottom-width: 0px; border-right-width: 1px }
td.cathead { border-top-width: 1px; border-left-width: 1px; font-size: 12px; border-bottom-width: 0px; border-right-width: 1px }
th.thsides { border-top-width: 0px; border-left-width: 1px; border-bottom-width: 0px; border-right-width: 1px }
td.catsides { border-top-width: 0px; border-left-width: 1px; border-bottom-width: 0px; border-right-width: 1px }
td.spacerow { border-top-width: 0px; border-left-width: 1px; border-bottom-width: 0px; border-right-width: 1px }
th.thright { border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 1px }
td.catright { border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 1px }
td.row3right { border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 1px }
th.thleft { border-top-width: 0px; border-left-width: 1px; border-bottom-width: 0px; border-right-width: 0px }
td.catleft { border-top-width: 0px; border-left-width: 1px; border-bottom-width: 0px; border-right-width: 0px }
th.thbottom { border-top-width: 0px; border-left-width: 1px; border-bottom-width: 1px; border-right-width: 1px }
td.catbottom { border-top-width: 0px; border-left-width: 1px; border-bottom-width: 1px; border-right-width: 1px }
th.thtop { border-top-width: 1px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px }
th.thcornerl { border-top-width: 1px; border-left-width: 1px; border-bottom-width: 0px; border-right-width: 0px }
th.thcornerr { border-top-width: 1px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 1px }
.maintitle { font-weight: bold; font-size: 22px; color: #000000; line-height: 120%; font-family: "trebuchet ms",verdana, arial, helvetica, sans-serif; text-decoration: none }

.gen, .poll { font-size: 12px }
.genmed, .name { font-size: 11px; }
.gensmall, .postdetails { font-size: 10px; }
.strong { font-weight: bold; }

.mainmenu { font-size: 11px; color: #000000 }
.cattitle { font-weight: bold; font-size: 12px; color: #000000; letter-spacing: 1px; }
.forumlink { font-weight: bold; font-size: 12px; color: #01336b; }
.nav, .topictitle { font-weight: bold; font-size: 11px; color: #000000; }

blockquote, .code, pre  {
	font-size: 11px; color: #444444; font-family: verdana, arial, helvetica, sans-serif; background-color: #E6E7E8;
	border: #01336b 1px solid; padding-left: 5px;
}

.pre-error { font-size: 1em; color: #000000; font-family: verdana, arial, helvetica, sans-serif; background-color: #F8F8F8; border: 0; padding-left: 0; }

cite { font-weight: bold; font-style: italic; font-size: 11px; }
pre { font-family: courier, 'courier new', sans-serif;  }

.copyright { font-size: 10px; color: #444444; font-family: verdana, arial, helvetica, sans-serif; letter-spacing: -1px }

/* posts */
.postbody { font-size: 12px; line-height: 1.5em; }

.postinfo { font-size: 10px; color: #000000; background-color: #F2F2F2; padding: 4px; height: 2em; }
.postinfo .date { width: 160px; float: left; }
.postinfo .subject { float: left; }
.postinfo .action { float: right; }


a.copyright { color: #444444; text-decoration: none; }
a.copyright:hover { color: #000000; text-decoration: underline; }
input, textarea, select { border-left-color: #000000; border-bottom-color: #000000; font: 11px verdana, arial, helvetica, sans-serif; color: #000000; border-top-color: #000000; border-right-color: #000000; }

input { text-indent: 2px; }
input.button { font-size: 11px; color: #000000; font-family: verdana, arial, helvetica, sans-serif; background-color: #F8F8F8; }
input.mainoption { font-weight: bold; background-color: #F8F8F8; }
input.liteoption { font-weight: normal; background-color: #F8F8F8; }
.helpline { border-top-style: none; border-right-style: none; border-left-style: none; background-color: #f7f7f8; border-bottom-style: none; }

.moderatortitle { font-weight: bold; font-size: 12px; color: #ffa34f; }
.moderator { font-size: 10px; color: #006600; }
.admin { font-size: 10px; color: #ffa34f; }
.online { color: #006600; }
.offline { color: #ff0000; }

.bg_yellow { background-color:#ffeea7; }
.moderation_highlight, .bg_small_yellow { background-color: #fff8dd; }

td.attachrow		{ font: normal 11px verdana, arial, helvetica, sans-serif; color : #000000; border-color : #000000; }
td.attachheader     { font: normal 11px verdana, arial, helvetica, sans-serif; color : #000000; border-color : #000000; background-color: #d1d7dc; }
table.attachtable	{ font: normal 12px verdana, arial, helvetica, sans-serif; color : #000000; border-color : #000000;	border-collapse : collapse; }

.icon_folder_announce { background-image: url(../images/folder_announce.gif); width: 19px; height: 18px; display: inline; }
.icon_folder_sticky { background-image: url(../images/folder_sticky.gif); width: 19px; height: 18px; display: inline; }
.icon_folder_hot { background-image: url(../images/folder_hot.gif); width: 19px; height: 18px; display: inline; }
.icon_folder { background-image: url(../images/folder.gif); width: 16px; height: 16px; display: inline; }
.icon_folder_lock { background-image: url(../images/folder_lock.gif); width: 19px; height: 18px; display: inline; }
.icon_folder_announce_new { background-image: url(../images/folder_announce_new.gif); width: 19px; height: 18px; display: inline; }
.icon_folder_sticky_new { background-image: url(../images/folder_sticky_new.gif); width: 19px; height: 18px; display: inline; }
.icon_folder_new_hot { background-image: url(../images/folder_new_hot.gif); width: 19px; height: 18px; display: inline; }
.icon_folder_new { background-image: url(../images/folder_new.gif); width: 19px; height: 18px; display: inline; }
.icon_folder_lock_new { background-image: url(../images/folder_lock_new.gif); width: 19px; height: 18px; display: inline; }
.icon_vote_lcap { background-image: url(../images/vote_lcap.gif); width: 4px; height: 12px; display: inline; }
.icon_vote_rcap { background-image: url(../images/vote_rcap.gif); width: 4px; height: 12px; display: inline; }
.icon_topic_delete { background-image: url(../images/topic_delete.gif); width: 19px; height: 18px; display: inline; }
.icon_topic_move { background-image: url(../images/topic_move.gif); width: 19px; height: 18px; display: inline; }
.icon_topic_unlock { background-image: url(../images/topic_unlock.gif); width: 19px; height: 18px; display: inline; }
.icon_topic_lock { background-image: url(../images/topic_lock.gif); width: 12px; height: 15px; display: inline; }
/*-------------cambiados---------------*/
.table_1{
	text-align: center;
	width: 100%;
	border-spacing: 0px;
	border-top: 0px;
	border-left: 0px;
	border: 1px solid #777777;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	vertical-align: top;
}  
.td_portada1{
	text-align: center;
	font-weight: normal;
	width: 780px;
	height: 17px;
	border-spacing: 0px;
	border-top: 0px;
	border-left: 0px;
	margin: 0px;
	vertical-align:top;
	background-color: #b11c1c;
	float: left; 
}
.tah11 {
	font-family: Tahoma;
	font-size: 11px; 
	text-decoration: none; 
	color: #636466; 
	font-weight: bold;

}
.titularesbl {
	font-family: Verdana; 
	font-size: 12pt; 
	text-decoration: none; 
	color: #FFFFFF; 
	padding-left: 4pt;
	text-align: center;
	font-weight: bold;
}
a.menus:link {	
	font-family: Verdana;
	font-size: 12px; 
	text-decoration: none; 
	color: #ffffff; 
	font-weight: bold;
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
}
a.menus:active {	
	font-family: Verdana;
	font-size: 12px; 
	text-decoration: none; 
	color: #ffffff; 
	font-weight: bold;
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
}
a.menus:visited {	
	font-family: Verdana;
	font-size: 12px; 
	text-decoration: none; 
	color: #ffffff; 
	font-weight: bold;
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
}
a.menus:hover {	
	font-family: Verdana;
	font-size: 12px; 
	text-decoration: none; 
	color: #cccccc; 
	font-weight: bold;
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
}
a.men:link {	
	font-family: Verdana;
	font-size: 12px; 
	text-decoration: none; 
	color: #cccccc; 
	font-weight: bold;
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
}
a.men:active {	
	font-family: Verdana;
	font-size: 12px; 
	text-decoration: none; 
	color: #cccccc; 
	font-weight: bold;
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
}
a.men:visited {	
	font-family: Verdana;
	font-size: 12px; 
	text-decoration: none; 
	color: #cccccc; 
	font-weight: bold;
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
}
a.men:hover {	
	font-family: Verdana;
	font-size: 12px; 
	text-decoration: none; 
	color: #ffffff; 
	font-weight: bold;
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
}
/*----------------------------*/